Author Topic: Install error 1.7 (all including RC3 since initial 1.7 beta)  (Read 3209 times)

mcedwards54

  • Newbie
  • *
  • Posts: 18
    • View Profile
Installing on standard GoDaddy server - no problems with any previous versions of Goo/Feng.

When installing 1.7 all versions since initial beta I receive the following error message on the initial screen (Step 1: Welcome) though the screen displays properly otherwise:
Warning: Call-time pass-by-reference has been deprecated in /home/content/u/p/c/upcreative/html/staging/delorean/environment/functions/general.php on line 579

If I ignore this and hit "Next" I receive the following and the second screen does not display:
Warning: Call-time pass-by-reference has been deprecated in /home/content/u/p/c/upcreative/html/staging/delorean/environment/functions/general.php on line 579

Warning: Cannot modify header information - headers already sent by (output started at /home/content/u/p/c/upcreative/html/staging/delorean/environment/functions/general.php:579) in /home/content/u/p/c/upcreative/html/staging/delorean/environment/functions/general.php on line 374

I have tried manually setting the "Config.php" settings, but that doesn't work either.

Any help would be greatly appreciated.

Thanks,
Morgan